/*-----------------------------------------------------------------------------------------------------------------------
|	Modern Product Detail Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.ProductBrowse {
	border-collapse:collapse;
	border: 1px solid #bebebe;
	width:100%;
}
table.ProductBrowse td.ProductImage {
	width:420px;
	padding:15px;
	vertical-align:top;	
}
table.ProductBrowse td.ProductDetail {
	padding:15px 25px;
	vertical-align:top;
}
table.ProductBrowse td.ProductDetail div.ProductName {
	font-weight:bold;
	font-size:10pt;
	color:#111;
	margin-bottom:3px;
}
table.ProductBrowse div.Description {
	padding:6px 10px 0 10px;
}
table.ProductBrowse td.ProductDetail table.ProductTable {
	border-collapse:collapse;
	width:100%;
	border:2px solid #bebebe;
}
table.ProductBrowse td.ProductDetail table.ProductTable th {
	width:150px;
	font-weight:bold;
	background-color:#f6f6f6;
	padding: 2px 6px;
	border:1px solid #bebebe;
	text-align:right;
	font-size:8pt;
}
table.ProductBrowse td.ProductDetail table.ProductTable td {
	background-color:#fff;
	padding: 2px 6px;
	border:1px solid #bebebe;
	font-size:8pt;
}
table.ProductBrowse td.ProductDetail table.ProductTable td.Price {
	background-color:#fff;
	padding: 2px 6px;
	border:1px solid #bebebe;
	font-weight:bold;
	font-size:8pt;
}
table.ProductBrowse td.ProductDetail table.ProductTable td a {
	font-size:8pt;
}

/* Product Table - Classic */
table.ProductBrowse td.ProductDetail table.ProductTableClassic {
	border-collapse:collapse;
	width:100%;
	border:1px solid #bebebe;
}
table.ProductBrowse td.ProductDetail table.ProductTableClassic th {
	width:150px;
	font-weight:bold;
	background-color:#f6f6f6;
	border-right:1px solid #bebebe;
	padding: 3px 6px;
	text-align:right;
	font-size:8pt;
}
table.ProductBrowse td.ProductDetail table.ProductTableClassic td {
	background-color:#fff;
	padding: 3px 6px;
	font-size:8pt;
}
table.ProductBrowse td.ProductDetail table.ProductTableClassic td.Price {
	background-color:#fff;
	padding: 3px 6px;
	font-size:8pt;
	font-weight:bold;
}
table.ProductBrowse td.ProductDetail table.ProductTable td a {
	font-size:8pt;
}


table.ProductBrowse table.OptionsTable {
	width:100%;
	border-collapse:collapse;
	border:1px solid #aaa;
	margin-top:4px;
	background-color:#f6f6f6;
}
table.ProductBrowse table.OptionsTable td {
	padding:4px;
}
table.ProductBrowse div.CatalogueInfo {
	text-align:center; 
	font-size:8pt;
}

table.ProductBrowse table.ProductTable table.Bundle {
	width:100%;
	border-collapse:collapse;
}
table.ProductBrowse table.ProductTable table.Bundle td {
	padding: 4px 6px;
	border: 1px solid #999;
	font-size:7pt;
}
table.ProductBrowse table.ProductTable table.Bundle input.radiobutton {
	vertical-align:middle;
	margin:2px;
}

table.ProductBrowse table.ProductTable table.Bundle td.row0 {
	background-color:#f9f9f9;
}
table.ProductBrowse table.ProductTable table.Bundle td.row1 {
	background-color:#fff;
}

table.ProductBrowse table.ProductTableClassic table.Bundle {
	width:100%;
	border-collapse:collapse;
}
table.ProductBrowse table.ProductTableClassic table.Bundle td {
	padding: 4px 6px;
	border: 1px solid #999;
	font-size:7pt;
}
table.ProductBrowse table.ProductTableClassic table.Bundle input.radiobutton {
	vertical-align:middle;
	margin:2px;
}

table.ProductBrowse table.ProductTableClassic table.Bundle td.row0 {
	background-color:#f9f9f9;
}
table.ProductBrowse table.ProductTableClassic table.Bundle td.row1 {
	background-color:#fff;
}